<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <link rel="shortcut icon" href="#" type="image/x-icon" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>retake-hw9</title>
    </head>
    <body>
        <h1 >Show List On Page</h1>
        <script src="./js/dom.js"></script>
    </body>
</html>
